.view {
	width: 100%; height: 100%; text-align: center; overflow: hidden; float: left; position: relative; cursor: default; 
}
.view .mask {
	left: 0px; top: 0px; width: 100%; height: 100%; overflow: hidden; position: absolute;
}
.view .label {
	left: -16px; bottom: 0px; width: 110%; height: 100%; overflow: hidden; position: absolute; text-align:center;
}
.view .content {
	left: 0px; top: 0px; width: 100%; height: 100%; overflow: hidden; position: absolute;
}

.view h2 {
	background: rgba(0, 0, 0, 0.8); margin: 20px 0px 0px; padding: 10px; text-align: center; color: rgb(255, 255, 255); text-transform: uppercase; font-size: 17px; position: relative;
}
.view p {
	padding: 10px 20px 20px; text-align: center; color: rgb(0, 0, 0); font-family: Georgia, serif; font-size: 12px; font-style: italic; position: relative;
}
.view a.info {
	padding: 7px 14px;  text-transform: uppercase; text-decoration: none;  
}
/*
@media (max-width: 560px) {
.view p {
visibility:hidden;
font-size: 1px;
}

.info{
position:relative;
top:-30px;

}

}
*/

